{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Other Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/EUCC-3087-2026-0014_20Certificate.pdf",
"dgst": "0a3e451f27decfe4",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "BSI-DSZ-CC-0918-V9-2026",
"cert_lab": [
"BSI"
],
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL4+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_LCD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_TAT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_IMP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 5
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"1.8",
"3.0"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"6346b04de6859db3"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": {
"_type": "Set",
"elements": [
"BSI-DSZ-CC-0918-V8-2025"
]
},
"indirectly_referenced_by": null,
"indirectly_referencing": {
"_type": "Set",
"elements": [
"BSI-DSZ-CC-1149-V3-2023",
"BSI-DSZ-CC-0918-V2-2021",
"BSI-DSZ-CC-0666-2012",
"BSI-DSZ-CC-0845-2012",
"BSI-DSZ-CC-1217-2024",
"BSI-DSZ-CC-0978-2016",
"BSI-DSZ-CC-0918-2020",
"BSI-DSZ-CC-0957-2015",
"BSI-DSZ-CC-1149-2022",
"BSI-DSZ-CC-0918-V4-2022",
"BSI-DSZ-CC-0957-V2-2016",
"BSI-DSZ-CC-0918-V7-2025",
"BSI-DSZ-CC-0918-V5-2023",
"BSI-DSZ-CC-0845-V2-2013",
"BSI-DSZ-CC-0918-V3-2022",
"BSI-DSZ-CC-0918-V6-2024",
"BSI-DSZ-CC-0918-V8-2025",
"BSI-DSZ-CC-1149-V2-2023"
]
}
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": {
"_type": "Set",
"elements": [
"BSI-DSZ-CC-0957-V2-2016"
]
},
"indirectly_referenced_by": null,
"indirectly_referencing": {
"_type": "Set",
"elements": [
"BSI-DSZ-CC-0957-V2-2016",
"BSI-DSZ-CC-0978-2016"
]
}
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Theben Smart Energy GmbH",
"manufacturer_web": "https://www.theben.de",
"name": "Conexa 3.0, Version 1.8",
"not_valid_after": "2034-07-30",
"not_valid_before": "2026-07-31",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "EUCC-3087-2026-0014_20Certificate.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"DE": {
"BSI-DSZ-CC-0918-V9-2026": 1,
"EUCC-3087-2026-0014": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {
"BSI": {
"BSI-CC-PP-0073-2014": 1
}
},
"cc_sar": {
"ALC": {
"ALC_FLR": 1,
"ALC_FLR.2": 1
},
"AVA": {
"AVA_VAN": 1,
"AVA_VAN.5": 2
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 1,
"EAL 4": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"TUV": {
"TUV Informationstechnik": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"ISO": {
"ISO/IEC 15408": 2,
"ISO/IEC 18045": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/CreationDate": "D:20260904102816+01\u002700\u0027",
"/Creator": "KM_C300i",
"/ModDate": "D:20260904102816+01\u002700\u0027",
"/Producer": "KONICA MINOLTA bizhub C300i",
"/Title": "KM_C300i26090410270",
"pdf_file_size_bytes": 120029,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 2
},
"report_filename": "EUCC-3087-2026-0014_20Certification_20Report.pdf",
"report_frontpage": {
"DE": {
"cert_id": "BSI-DSZ-CC-0918-V9-2026",
"cert_item": "CONEXA 3.0 Version 1.8 Software: v3.90.0-cc, Hardware: HW V01.00 \u0026amp; V01.01 \u0026amp; V01.02",
"cert_lab": "BSI",
"developer": "Theben Smart Energy GmbH BSI -",
"match_rules": [
"(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)"
]
}
},
"report_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 4
}
}
},
"cc_cert_id": {
"DE": {
"BSI-DSZ-CC-0918-V8-2025": 2,
"BSI-DSZ-CC-0918-V9-2026": 24,
"EUCC-3087-2026-0014": 24
}
},
"cc_claims": {},
"cc_protection_profile_id": {
"BSI": {
"BSI-CC-PP- 0073-2014": 1,
"BSI-CC-PP-0073-2014": 2
}
},
"cc_sar": {
"AGD": {
"AGD_GWA": 2,
"AGD_SRV": 2
},
"ALC": {
"ALC_CMS.4": 1,
"ALC_FLR": 2,
"ALC_FLR.2": 1
},
"AVA": {
"AVA_VAN.5": 2
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 2,
"EAL 4": 1,
"EAL 5+": 1,
"EAL 6": 1
}
},
"cc_sfr": {},
"certification_process": {
"ConfidentialDocument": {
"ALC_CMS.4 Konfigurationsliste Smart Meter Gateway CONEXA 3.0, 1.0 Theben Smart Energy GmbH (confidential document": 1,
"Analysis Report - Smart Meter Gateway CONEXA, Version 0.9, 2026-05-29, Theben Smart Energy GmbH (confidential document": 1,
"ETR] Evaluation Technical Report, Version 1, 2026-07-27, T\u00dcV Informationstechnik GmbH, (confidential document": 1,
"Life Cycle - Configuration Management der CONEXA 3.0, V3.90.0-cc, Theben Smart Energy GmbH (confidential document": 1
}
},
"cipher_mode": {
"GCM": {
"GCM": 3
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKEv2": 1
},
"IPsec": {
"IPsec": 1
},
"PGP": {
"PGP": 1
},
"SSH": {
"SSH": 3
},
"TLS": {
"TLS": {
"TLS": 5
}
}
},
"crypto_scheme": {
"KA": {
"Key agreement": 1
},
"KEX": {
"Key Exchange": 1
},
"MAC": {
"MAC": 1
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"secp256r1": 1,
"secp384r1": 1
}
},
"eval_facility": {
"TUV": {
"T\u00dcV Informationstechnik": 6
}
},
"hash_function": {
"SHA": {
"SHA2": {
"SHA-256": 1,
"SHA-384": 1,
"SHA-512": 1,
"SHA256": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {
"other": {
"JIL": 1
}
},
"standard_id": {
"BSI": {
"AIS 1": 1,
"AIS 14": 1,
"AIS 19": 1,
"AIS 32": 2,
"AIS 34": 3,
"AIS 46": 2,
"AIS 48": 2,
"AIS1": 1,
"AIS14": 1,
"AIS19": 1
},
"FIPS": {
"FIPS 180-4": 4,
"FIPS 197": 6
},
"ISO": {
"ISO/IEC 15408": 2,
"ISO/IEC 17065": 2,
"ISO/IEC 18045": 2
},
"RFC": {
"RFC 2104": 3,
"RFC 3394": 3,
"RFC 4493": 5,
"RFC 5084": 3,
"RFC 5114": 3,
"RFC 5246": 3,
"RFC 5289": 3,
"RFC 5639": 3
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 3
}
},
"constructions": {
"MAC": {
"CMAC": 2,
"HMAC": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/CreationDate": "D:20260820084514+02\u002700\u0027",
"/Creator": "Writer",
"/Keywords": "Common Criteria, Certification, Zertifizierung, Smart Meter Gateway, CASA 1.0, EMH metering GmbH \u0026 Co. KG",
"/Producer": "LibreOffice 5.3",
"/Subject": "Common Criteria Certification",
"/Title": "ETR",
"pdf_file_size_bytes": 470951,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://www.iso.org/standard/72906.html",
"https://www.theben-se.de/conexa/cyber-security-info",
"https://www.iso.org/standard/72913.html",
"https://www.iso.org/standard/72917.html",
"https://www.bsi.bund.de/AIS",
"https://www.iso.org/standard/72891.html",
"https://www.bsi.bund.de/zertifizierungsreporte",
"https://www.iso.org/standard/72889.html",
"https://www.iso.org/standard/72892.html",
"https://eur-lex.europa.eu/eli/reg_impl/2025/2462/oj",
"http://www.commoncriteriaportal.org/",
"https://www.commoncriteriaportal.org/",
"https://www.bsi.bund.de/zertifizierung",
"https://certification.enisa.europa.eu/publications/eucc-state-art-documents_en"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 24
},
"st_filename": "EUCC-3087-2026-0014_20Security_20Taget.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 5
},
"ECDSA": {
"ECDSA": 1
}
},
"FF": {
"DH": {
"Diffie-Hellman": 1
}
}
},
"cc_cert_id": {
"DE": {
"BSI-DSZ-CC-0918-V9-2026": 1,
"BSI-DSZ-CC-0957-V2-2016": 1
},
"NL": {
"CC-1217-2024": 1
}
},
"cc_claims": {
"OE": {
"OE.SM": 4
},
"OSP": {
"OSP.SM": 5
}
},
"cc_protection_profile_id": {
"BSI": {
"BSI-CC-PP-0073": 2,
"BSI-CC-PP-0077": 1
}
},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 2,
"ADV_FSP.4": 3,
"ADV_IMP.1": 2,
"ADV_TDS.3": 2
},
"AGD": {
"AGD_OPE.1": 2,
"AGD_PRE.1": 2
},
"ALC": {
"ALC_CMC.4": 2,
"ALC_CMS.4": 2,
"ALC_DEL.1": 7,
"ALC_DVS.1": 2,
"ALC_FLR.2": 7,
"ALC_LCD.1": 2,
"ALC_TAT.1": 2
},
"ASE": {
"ASE_CCL.1": 3,
"ASE_ECD.1": 2,
"ASE_INT.1": 2,
"ASE_OBJ.2": 2,
"ASE_REQ.1": 1,
"ASE_REQ.2": 2,
"ASE_SPD.1": 2,
"ASE_TSS.1": 2
},
"ATE": {
"ATE_COV.2": 2,
"ATE_DPT.1": 2,
"ATE_FUN.1": 2,
"ATE_IND.2": 2
},
"AVA": {
"AVA_VAN.5": 7
}
},
"cc_security_level": {
"EAL": {
"EAL 4": 5,
"EAL 4 augmented": 2,
"EAL4": 1,
"EAL4 augmented": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_ARP": 10,
"FAU_ARP.1": 2,
"FAU_GEN": 45,
"FAU_GEN.1": 28,
"FAU_GEN.2": 10,
"FAU_GEN.2.1": 1,
"FAU_SAA": 11,
"FAU_SAA.1": 5,
"FAU_SAR": 30,
"FAU_SAR.1": 8,
"FAU_STG": 32,
"FAU_STG.2": 8,
"FAU_STG.3": 16,
"FAU_STG.3.1": 1,
"FAU_STG.3.2": 1,
"FAU_STG.3.3": 1,
"FAU_STG.4": 4,
"FAU_STG.5": 3
},
"FCO": {
"FCO_NRO": 3,
"FCO_NRO.1": 1,
"FCO_NRO.2": 10,
"FCO_NRO.2.1": 1,
"FCO_NRO.2.2": 1,
"FCO_NRO.2.3": 1
},
"FCS": {
"FCS_CKM": 46,
"FCS_CKM.1": 20,
"FCS_CKM.2": 6,
"FCS_CKM.4": 2,
"FCS_CKM.5": 16,
"FCS_CKM.6": 33,
"FCS_CKM.6.1": 2,
"FCS_CKM.6.2": 1,
"FCS_COP": 66,
"FCS_COP.1": 11,
"FCS_COP.1.1": 1,
"FCS_RBG.1": 9,
"FCS_RNG.1": 18
},
"FDP": {
"FDP_ACC": 2,
"FDP_ACC.1": 8,
"FDP_ACC.2": 12,
"FDP_ACC.2.1": 1,
"FDP_ACC.2.2": 1,
"FDP_ACF.1": 13,
"FDP_ACF.1.1": 1,
"FDP_ACF.1.2": 4,
"FDP_ACF.1.3": 1,
"FDP_ACF.1.4": 3,
"FDP_IFC": 29,
"FDP_IFC.1": 12,
"FDP_IFC.2": 5,
"FDP_IFF": 25,
"FDP_IFF.1": 25,
"FDP_IFF.1.3": 1,
"FDP_ITC.1": 12,
"FDP_ITC.2": 12,
"FDP_RIP": 2,
"FDP_RIP.1": 1,
"FDP_RIP.2": 10,
"FDP_RIP.2.1": 1,
"FDP_SDI": 2,
"FDP_SDI.1": 1,
"FDP_SDI.2": 9,
"FDP_SDI.2.1": 1,
"FDP_SDI.2.2": 1
},
"FIA": {
"FIA_AFL": 3,
"FIA_AFL.1": 9,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_ATD": 3,
"FIA_ATD.1": 14,
"FIA_ATD.1.1": 1,
"FIA_UAU": 5,
"FIA_UAU.1": 2,
"FIA_UAU.2": 10,
"FIA_UAU.2.1": 1,
"FIA_UAU.5": 9,
"FIA_UAU.5.1": 1,
"FIA_UAU.5.2": 1,
"FIA_UAU.6": 9,
"FIA_UAU.6.1": 1,
"FIA_UID": 3,
"FIA_UID.1": 7,
"FIA_UID.2": 13,
"FIA_UID.2.1": 1,
"FIA_USB": 3,
"FIA_USB.1": 9,
"FIA_USB.1.1": 1,
"FIA_USB.1.2": 1,
"FIA_USB.1.3": 1
},
"FMT": {
"FMT_MOF": 1,
"FMT_MOF.1": 10,
"FMT_MOF.1.1": 1,
"FMT_MSA": 66,
"FMT_MSA.1": 10,
"FMT_MSA.3": 13,
"FMT_SMF": 2,
"FMT_SMF.1": 21,
"FMT_SMF.1.1": 1,
"FMT_SMR": 3,
"FMT_SMR.1": 31,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPR": {
"FPR_CON": 6,
"FPR_CON.1": 12,
"FPR_CON.1.1": 3,
"FPR_CON.1.2": 5,
"FPR_PSE": 2,
"FPR_PSE.1": 9,
"FPR_PSE.1.1": 3,
"FPR_PSE.1.2": 2,
"FPR_PSE.1.3": 2
},
"FPT": {
"FPT_FLS": 3,
"FPT_FLS.1": 11,
"FPT_FLS.1.1": 1,
"FPT_PHP": 3,
"FPT_PHP.1": 9,
"FPT_PHP.1.1": 1,
"FPT_PHP.1.2": 1,
"FPT_RPL": 3,
"FPT_RPL.1": 9,
"FPT_RPL.1.1": 1,
"FPT_RPL.1.2": 1,
"FPT_STM": 3,
"FPT_STM.1": 19,
"FPT_STM.1.1": 1,
"FPT_TST": 3,
"FPT_TST.1": 10,
"FPT_TST.1.1": 1,
"FPT_TST.1.2": 1,
"FPT_TST.1.3": 1
},
"FTP": {
"FTP_ITC": 30,
"FTP_ITC.1": 10
}
},
"certification_process": {},
"cipher_mode": {
"GCM": {
"GCM": 2
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"TLS": {
"TLS": 60,
"TLS 1.2": 5
}
}
},
"crypto_scheme": {
"MAC": {
"MAC": 9
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"NIST P-256": 3,
"NIST P-384": 3,
"P-256": 3,
"P-384": 3,
"secp256r1": 3,
"secp384r1": 3
}
},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA2": {
"SHA-256": 13,
"SHA-384": 1,
"SHA512": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"PRNG": 1
},
"RNG": {
"RNG": 1
}
},
"side_channel_analysis": {
"FI": {
"malfunction": 2,
"physical tampering": 4
}
},
"standard_id": {
"FIPS": {
"FIPS 140-2": 3,
"FIPS 180-4": 8,
"FIPS 197": 12
},
"ISO": {
"ISO/IEC 15408:2022": 4,
"ISO/IEC 18045:2022": 1
},
"RFC": {
"RFC 2104": 6,
"RFC 2616": 4,
"RFC 3394": 3,
"RFC 4493": 8,
"RFC 5084": 4,
"RFC 5114": 5,
"RFC 5246": 7,
"RFC 5289": 6,
"RFC 5639": 5,
"RFC 5905": 4,
"RFC5246": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 7
}
}
},
"technical_report_id": {
"BSI": {
"BSI TR-03109": 1,
"BSI TR-03109-1": 2
}
},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 2,
"TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 2,
"TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 2,
"TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 2
}
},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Theben Smart Energy GmbH",
"/CreationDate": "D:20260714091548+02\u002700\u0027",
"/Creator": "Theben Smart Energy GmbH",
"/Keywords": "",
"/ModDate": "D:20260714091548+02\u002700\u0027",
"/PTEX.Fullbanner": "This is MiKTeX-pdfTeX 4.11.0 (1.40.24)",
"/Producer": "Theben Smart Energy GmbH - ToolChain",
"/Subject": "Security Target",
"/Title": "Security Target v1.99.5 - CONEXA 3.0",
"/Trapped": "/False",
"pdf_file_size_bytes": 2071646,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.jtc1sc27.din.de/sce/sd6",
"https://www.bsi.bund.de/DE/Themen/Unternehmen-und-Organisationen/Standards-und-Zertifizierung/Smart-metering/Smart-Meter-Gateway/MSB/MSB_node.html",
"https://nvlpubs.nist.gov/nistpubs/Legacy/SP/nistspecialpublication800-38d.pdf",
"https://nvlpubs.nist.gov/nistpubs/Legacy/SP/nistspecialpublication800-38a.pdf"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 139
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0073b_pdf.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/EUCC-3087-2026-0014_20Certification_20Report.pdf",
"scheme": "DE",
"security_level": {
"_type": "Set",
"elements": [
"AVA_VAN.5",
"EAL4+"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/EUCC-3087-2026-0014_20Security_20Taget.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "875cda78e89fb36803bf720e0af4c9ec1541c612d64ecaa56efd2abc7c98e09b",
"source_hash": "f578e601d2e4501c727c09e73bd186aab0d685eba3a18a1bc8dac418f14f631b",
"txt_hash": "825b192a71c6d53eff08641d5f7f5190b6b5ee8b185f7ee87fbe94e0c5fe5a44"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "17462d29aed6f37255174873b50b51dc7b42bd53427600d1beebb5ef2c40b279",
"source_hash": "35b555ec56948279e4b5af1823a6d59089a049f16ba52e8eee9fccbfa986f654",
"txt_hash": "706bcb97f6c911fb410ae80629a4ecc2a13b6f4851121ce1d488cdceac9a75e2"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "c3c0989dbd11dd363e72decda994957d9246c07fee2fee0a28d63a77be649638",
"source_hash": "906554c45142aa21e7c58ad9105f3eb218547345b30679e9a997f4660bd83a4e",
"txt_hash": "994feed7cc4d3db3f0e3c661b2ce5bf886a2d6dbf60cc5c387d60a0bf1c27dbc"
}
},
"status": "active"
}